{
  "resilientApp": {
    "organization": {
      "home": {
        "title": "Organizations",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Organization",
        "createOrEditLabel": "Create or edit a Organization",
        "notFound": "No Organizations found"
      },
      "created": "A new Organization is created with identifier {{ param }}",
      "updated": "A Organization is updated with identifier {{ param }}",
      "deleted": "A Organization is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Organization {{ id }}?"
      },
      "detail": {
        "title": "Organization"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "image": "Image",
      "inputInventory": "Input Inventory",
      "outputInventory": "Output Inventory",
      "version": "Version",
      "user": "User",
      "child": "Child",
      "inputData": "Input Data",
      "inputDataUpload": "Input Data Upload",
      "parent": "Parent",
      "organizationType": "Organization Type",
      "help": {
        "code": "User defined code. Must be unique in the Organization",
        "name": "The name of the Organization entry. Allows duplicate name&#39;s, but NOT duplicate code&#39;s.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
